.form_wrapper {

	padding:10px;

	border: 1px solid #D0D0D0;

	-webkit-border-radius: 3px;

	border-radius: 3px; 

	background:#fff;	

}



#track input.code {

    text-transform: uppercase;

    width: 50px !important;

	border: 1px solid #C8C8C8;

    display: block;

	float:left;

    height: 30px;

    line-height: 16px;

    margin-bottom: 10px;

    padding: 0 5px;

    vertical-align: top;

	margin-right:10px;

	font-weight:600;

	font-size:14px;

}



#track label {

	margin-top:12px;

	display:block;	

	font-size:14px;

	margin-right:15px;

}



input[type="submit"], input[type="reset"], .print_btn   {

    display: block;

    float: left;

    font-size: 13px;

    height: 32px;

    line-height: 16px;

    margin-bottom: 10px;

    padding: 0 10px;

    vertical-align: top;

	cursor:pointer;

	background:url(../images/submit_hover.gif) top repeat-x;

	color:#fff;

	border:none;

	margin-right:10px;

}



input[type="submit"]:hover, input[type="reset"]:hover, .print_btn:hover {

	background:url(../images/submit_hover.gif) bottom repeat-x;

}